-
ξηρή μπαταρία εξοπλισμού οπτικών μετρητών καλής τιμής
Ο φορητός μετρητής ισχύος ST800K έχει ξηρή μπαταρία και μπαταρία ιόντων λιθίου δύο είδη, το εύρος δοκιμών μπορεί να είναι -50 ~ +26dB και -70 ~ +3dB. Υπάρχουν 850nm, 1300nm, 1310nm, 1490nm,...
Πιο -
30mW VFL 1,25 mm Universal Adapter
ST816 30mw στυλό μεγέθους οπτικών ινών οπτικών ινών εντοπιστής οπτικών ινών δοκιμαστής μίνι οπτικός εντοπιστής βλαβών 1. Περίληψη 650nm οπτικός βλάβη εντοπιστής έχει τη λειτουργία της αναγνώρισης...
Πιο -
Σκληρό tablet Android
S917V12 7 ιντσών Rugged Android Industrial Tablet Pc.
Πιο
Βασικά χαρακτηριστικά;
√Σύστημα Android 12.0
√ Οκταπύρηνος επεξεργαστής Qualcomm QCM6125, 2.{2}}GHz
√ RAM συν ROM 4 GB συν 64 GB... -
Υποστήριξη VDSL2 TESTER 30a 35b tdr
Υποστηρίζει σύνδεση ISP και δοκιμή IP Ping Επαναφορτιζόμενη μπαταρία ιόντων λιθίου Υποστήριξη οπτικού μετρητή ισχύος, λειτουργία VFL Υποστήριξη ανίχνευσης καλωδίου, ακολουθία γραμμής ελέγχου,...
Πιο -
Φορητός ελεγκτής VDSL2/VDSL/XDSL
Δοκιμή φυσικής στρώσης DSL Εξομοίωση μόντεμ (Αντικαταστήστε πλήρως το μόντεμ χρήστη) Κλήση PPPoE (RFC1683,RFC2684,RFC2516) Κλήση PPPoA (RFC2364) Λειτουργία τηλεφώνου Δοκιμή DMM Λειτουργία...
Πιο -
Telecom Test PDA android 9.0 OS
Δοκιμή τηλεπικοινωνιών SENTER ST327V6 PDA Wifi 5G Android 9.0 OS Smart PhoneOptical Power Meter + VFL + IPTV Test+1 Gbps SPEEDTEST
Πιο




















